Jump to content
  • 0

Problema Upgrade IPB 3.4 -> 4


Kiduu

Question

13 answers to this question

Recommended Posts

  • 0
On 1/31/2017 at 4:52 PM, Căpșunelu said:

Poate sa fie problema in host.
Vezi php schimba versiunea ceva mai mare sau mai mic:D

PHP Requirements

  • You are not running a compatible version of PHP. You need PHP 5.6.0 or above (7.0.0 or above recommended). You should contact your hosting provider or system administrator to ask for an upgrade.
  • Some or all of the columns in your database are not using the utf8_unicode_ci collation (admin_login_logs.admin_ip_address is utf8_general_ci). Download the UTF8 Database Converter

Nu pot actualiza eu php-ul? Sau numai cei de la host il pot actualiza?

http://csblackzone.ro/forum

CsBlacKZoNe.Ro Cauta Staff, Servere!

Link to comment
Share on other sites

  • 0
  • Moderators

Pentru IPS 4.X ai nevoie minim de 5.6. La unele hosturi poti schimba versiunea de la PHP din panoul de control, daca nu ai aceasta optiune, va trebuii sa vorbesti cu firma hosting.

Si inainte sa treci pe 4.X trebuie sa te asiguri ca toate tablele tale din baza de date is in UTF8, pentru asta poti downloada convertoru cum iti indica in aldoilea mesaj.

PHP Developer - Not available for freelancing right now

Daca ai de gand sa postezi la categoria IPB, nu uita sa citesti regulamentul: Link regulament

Link to comment
Share on other sites

  • 0
  • Moderators

Va trebuii sa vorbesti cu firma hosting sa instaleze mbstring sau sa activeze modulu.

http://stackoverflow.com/questions/1216274/unable-to-call-the-built-in-mb-internal-encoding-method

PHP Developer - Not available for freelancing right now

Daca ai de gand sa postezi la categoria IPB, nu uita sa citesti regulamentul: Link regulament

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.